<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="649de516968ae23a0a4556d7f333c4cb">
  <dict>
    <!--2024-05-31 14:56:24.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:56:24.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:56:24.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:56:24.000-->
    <string key="virtual_ecclist_withcard">+133,+112,+911</string>
    <!--2024-05-31 14:56:24.000-->
    <string key="virtualnet_operatorname">Virgin</string>
    <!--2024-05-31 14:56:24.000-->
    <string key="voicemail_carrier">Virgin SPA</string>
    <!--2024-05-31 14:56:24.000-->
    <string key="voicemail_number">300</string>
    <!--2024-05-31 14:56:24.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
